using New_College.IServices.BASE;
using New_College.Model.Models;
using New_College.Model.ViewModels;
using System.Collections.Generic;
using System.Threading.Tasks;

namespace New_College.IServices
{
    public interface IBlogArticleServices :IBaseServices<BlogArticle>
    {
        Task<List<BlogArticle>> GetBlogs();
        Task<BlogViewModels> GetBlogDetails(int id);

    }

}
